.ly_crossTalkMainVisualSection {
  position: relative;
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  flex-direction: column;
  overflow: hidden;
}

@media screen and (max-width: 600px) {
  .ly_crossTalkMainVisualSection {
    height: 100%;
    padding-bottom: 0;
  }
}
.ly_crossTalkMainVisualMainVisualLayout {
  display: grid;
  grid-template-columns: minmax(83.2rem, 832fr) minmax(44.8rem, 448fr);
  grid-auto-flow: column;
  width: 100%;
  height: 100%;
  grid-template-areas: "image text";
}

.ly_crossTalkMainVisualMainVisualLayout_start {
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  height: 100%;
  position: relative;
  grid-area: image;
}

.ly_crossTalkMainVisualMainVisualLayout_end {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  max-width: 44.8rem;
  margin: auto;
  padding-inline-start: 3rem;
  padding-inline-end: 3.4rem;
  grid-area: text;
}

.ly_crossTalkMainVisualMainVisualImageContent {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.bl_crossTalkMainVisualMainVisualImage_picture {
  display: block;
  width: 100%;
  height: 100%;
}

.bl_crossTalkMainVisualMainVisualImage_img {
  display: block;
  width: 100%;
  height: 100%;
  transform: scale(1.1);
  -o-object-fit: cover;
     object-fit: cover;
}

.bl_crossTalkMainVisualMainVisualImageCaption {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  -moz-column-gap: 1em;
       column-gap: 1em;
  position: absolute;
  bottom: 0;
  padding-left: 4rem;
  padding-right: 13rem;
  padding-bottom: 2rem;
  width: 100%;
}

@media screen and (max-width: 600px) {

.bl_crossTalkMainVisualMainVisualImageCaption {
    padding-left: 2rem;
    padding-right: 2rem
}
  }

.bl_crossTalkMainVisualMainVisualImageCaption_text {
  width: 100%;
}

.ly_crossTalkMainVisualMessageContent {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  row-gap: 1.4rem;
}

.bl_crossTalkMainVisualMessageSubTitle {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.bl_crossTalkMainVisualMessageSubTitle_text {
  display: block;
}

.bl_crossTalkMainVisualMessageTitle {
  display: block;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 3.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.bl_crossTalkMainVisualMessageTitle_text {
  display: block;
}

.bl_crossTalkMainVisualMessageDescription {
  text-align: justify;
  word-break: break-all;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 178.571%;
}

.bl_crossTalkMainVisualMessageDescription_text {
  display: block;
}

@media screen and (max-width: 600px) {
  .ly_crossTalkMainVisualMainVisualLayout {
    grid-template-columns: 1fr;
    grid-template-areas: "image" "text";
  }
  .ly_crossTalkMainVisualMainVisualLayout_start {
    height: 45.3rem;
  }
  .ly_crossTalkMainVisualMainVisualLayout_end {
    max-width: none;
    margin: auto;
    padding-inline-start: 0;
    padding-inline-end: 0;
    padding-block-start: 0;
    grid-area: text;
    position: relative;
    z-index: 1;
  }
  .ly_crossTalkMainVisualMainVisualImageContent {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .bl_crossTalkMainVisualMainVisualImage_picture {
    height: 54.2rem;
  }
  .ly_crossTalkMainVisualMessageContent {
    row-gap: 1rem;
    background-color: #fff;
    padding-block-start: 6rem;
    padding-inline-start: 2rem;
    padding-inline-end: 2rem;
    padding-bottom: 8rem;
  }
  .bl_crossTalkMainVisualMessageSubTitle {
    line-height: 140%;
  }
  .bl_crossTalkMainVisualMessageTitle {
    font-size: 3.1rem;
    line-height: 145.161%;
  }
}

.ly_dialogueShowCaseSection {
  background-color: #EFECEA;
  padding: 6.4rem 0 5rem;
}

@media screen and (max-width: 600px) {

.ly_dialogueShowCaseSection {
    padding: 4rem 0 5rem
}
  }

.ly_dialogueShowCaseSection + .ly_dialogueWrapSection {
    padding: 10rem 0 0.3rem;
  }

.ly_dialogueShowCaseSectionFrame_centering {
  max-width: 128rem;
  margin: auto;
  padding: 0 4rem;
}

@media screen and (max-width: 600px) {

.ly_dialogueShowCaseSectionFrame_centering {
    padding: 0 2rem
}
  }

.ly_dialogueShowCaseSectionLayout {
  display: grid;
  grid-template-columns: minmax(36.7rem, 367fr) minmax(36.7rem, 367fr) minmax(36.7rem, 367fr);
  -moz-column-gap: 5rem;
       column-gap: 5rem;
}

@media screen and (max-width: 600px) {

.ly_dialogueShowCaseSectionLayout {
    grid-template-columns: 1fr;
    row-gap: 5rem
}
  }

.bl_dialogueShowCaseSubLayout {
  display: grid;
  grid-template-columns: minmax(16.9rem, 169fr) minmax(16.9rem, 169fr);
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}

@media screen and (max-width: 600px) {

.bl_dialogueShowCaseSubLayout {
    grid-template-columns: repeat(2, 1fr);
    -moz-column-gap: 2.4rem;
         column-gap: 2.4rem
}
  }

.bl_dialogueShowCaseSubTextContent {
  overflow: hidden;
  margin-top: auto;
}

.bl_dialogueShowCasePicture {
  position: relative;
  max-width: 24rem;
  margin: 0 auto;
  display: block;
  width: 100%;
  height: 100%;
}

.bl_dialogueShowCasePicture::before,
  .bl_dialogueShowCasePicture::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: url(./../images/rectangle_top.png) 0 0 no-repeat;
    width: 3rem;
    height: 3rem;
    z-index: 2;
    background-size: cover;
  }

.bl_dialogueShowCasePicture::after {
    left: inherit;
    top:inherit;
    bottom: 0;
    right: 0;
    background: url(./../images/rectangle_bottom.png) 0 0 no-repeat;
    background-size: cover;
  }

.bl_dialogueShowCasePicture_image {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}

.bl_dialogueShowCaseSubTextPicture {
  display: block;
  width: 100%;
  height: 100%;
}

.bl_dialogueShowCaseSubTextPicture_image {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}

.bl_dialogueShowCaseSubLayout_start {
  display: flex;
  flex-direction: column;
}

.bl_dialogueShowCaseSubLayout_end {
  display: flex;
  flex-direction: column;
}

.bl_dialogueShowCaseTitle {
  margin-top: 2rem;
  text-align: justify;
  word-break: break-all;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 178.571%;
}

.bl_dialogueShowCaseSubLayout {
  margin-top: .7rem;
}

.bl_dialogueShowCaseSubTitle {
  text-align: justify;
  word-break: break-all;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
}

.bl_dialogueShowCaseSubText {
  margin-bottom: 1rem;
  text-align: justify;
  word-break: break-all;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
}

.ly_dialogueSectionLayout--showCase01 {
  grid-template-columns: minmax(54rem, 540fr) minmax(54rem, 540fr);
  gap: 12rem;
}

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--showCase01 {
    grid-template-columns: 1fr;
    row-gap: 4rem
}
  }

.ly_dialogueSectionLayout--showCase01 .ly_dialogueSectionLayout_end {
    margin-top: 9.6rem;
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--showCase01 .ly_dialogueSectionLayout_end {
      margin-top: 0
  }
    }

.ly_dialogueSectionLayout--showCase02 {
  grid-template-columns: minmax(63.6rem, 636fr) minmax(50.4rem, 504fr);
}

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--showCase02 {
    grid-template-columns: 1fr;
    row-gap: 4rem
}
  }

.ly_dialogueSectionLayout--showCase02 .ly_dialogueSectionLayout_end {
    margin-top: 9.6rem;
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--showCase02 .ly_dialogueSectionLayout_end {
      margin-top: 0
  }
    }

.ly_dialogueSectionLayout--showCase03 {
  grid-template-columns: minmax(63.6rem, 636fr) minmax(50.4rem, 504fr);
}

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--showCase03 {
    grid-template-columns: 1fr;
    row-gap: 4rem
}
  }

.ly_dialogueSectionLayout--showCase03 .ly_dialogueSectionLayout_end {
    margin-top: 9.6rem;
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--showCase03 .ly_dialogueSectionLayout_end {
      margin-top: 0
  }
    }

.ly_dialogueSectionLayout--showCase04 {
  grid-template-columns: minmax(54rem, 540fr) minmax(54rem, 540fr);
  gap: 12rem;
}

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--showCase04 {
    grid-template-columns: 1fr;
    row-gap: 4rem
}
  }

.ly_dialogueSectionLayout--showCase04 .ly_dialogueSectionLayout_end {
    margin-top: 9.6rem;
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--showCase04 .ly_dialogueSectionLayout_end {
      margin-top: 0
  }
    }

.ly_dialogueSectionLayout--showCase05 {
  grid-template-columns: minmax(56rem, 560fr) minmax(60rem, 600fr);
  gap: 4rem;
}

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--showCase05 {
    grid-template-columns: 1fr;
    row-gap: 4rem
}
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--showCase05 .ly_dialogueSectionLayout_end {
      margin-top: -2rem
  }
    }

.ly_dialogueSectionLayout--showCase06 {
  grid-template-columns: minmax(63.6rem, 636fr) minmax(50.4rem, 504fr);
}

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--showCase06 {
    grid-template-columns: 1fr;
    row-gap: 4rem
}
  }

.ly_dialogueSectionLayout--showCase06 .ly_dialogueSectionLayout_end {
    margin-top: 9.6rem;
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--showCase06 .ly_dialogueSectionLayout_end {
      margin-top: 0
  }
    }

.ly_dialogueSectionLayout--showCase07 {
  grid-template-columns: minmax(63.6rem, 636fr) minmax(50.4rem, 504fr);
}

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--showCase07 {
    grid-template-columns: 1fr;
    row-gap: 4rem
}
  }

.ly_dialoguePictureContent--image01 {
  margin-top: 2rem !important;
}

@media screen and (max-width: 600px) {

.ly_dialoguePictureContent--image01 {
    margin-top: 0 !important
}
  }

.ly_dialoguePictureContent--image02 {
  margin-top: 2rem !important;
}

@media screen and (max-width: 600px) {

.ly_dialoguePictureContent--image02 {
    margin-top: 0 !important
}
  }

.ly_dialoguePictureContent--image03 {
  max-width: 50.4rem;
}

@media screen and (max-width: 600px) {

.ly_dialoguePictureContent--image03 {
    max-width: inherit
}
  }

@media screen and (max-width: 600px) {

.ly_dialogueWrapSection--second {
    padding-top: 7.5rem
}
  }

@media screen and (max-width: 600px) {

.ly_dialogueWrapSection--third {
    padding-top: 7.5rem
}
  }

@media screen and (max-width: 600px) {

.ly_dialogueWrapSection--fourth {
    padding-top: 7.5rem
}
  }

@media screen and (max-width: 600px) {

.ly_dialogueWrapSection--fifth {
    padding-top: 7.5rem
}
  }

@media screen and (max-width: 600px) {

.ly_dialogueWrapSection--sixth {
    padding-top: 7.5rem
}
  }

.ly_dialogueWrapSection--seventh {
  padding-bottom: 7rem;
}

@media screen and (max-width: 600px) {

.ly_dialogueWrapSection--seventh {
    padding-top: 7.5rem;
    padding-bottom: 0
}
  }

